Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001162KdenliveRenderingpublic2009-09-24 13:022010-08-03 01:12
Reporterreinhard 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version9.04
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001162: FR: Option to shutdown after render
DescriptionHi,

it would be helpful to have an option to enable automatic shutdown in the render dialog (like e.g. avidemux), since the render process sometimes take a long time.
This way the rendering could be done at night...

greetings
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0004019)
j-b-m (administrator)
2009-09-27 01:58

Implemented in latest svn revision (3942). However it will only work if you are running a KDE session, I don't have Gnome installed to make tests to find the appropriate dbus command.
(0004044)
reinhard (reporter)
2009-09-29 18:13

ok, works fine with kde.
If I can help you in finding the gnome command in some way, just give me some test instructions!
(0005458)
ttill (developer)
2010-08-03 01:12

gnome support was added in the meantime

- Issue History
Date Modified Username Field Change
2009-09-24 13:02 reinhard New Issue
2009-09-24 13:02 reinhard Build/Install Method => Build Wizard
2009-09-27 01:58 j-b-m Note Added: 0004019
2009-09-27 01:58 j-b-m Status new => feedback
2009-09-29 18:13 reinhard Note Added: 0004044
2010-08-03 01:12 ttill Note Added: 0005458
2010-08-03 01:12 ttill Assigned To => j-b-m
2010-08-03 01:12 ttill Status feedback => resolved
2010-08-03 01:12 ttill Resolution open => fixed
2010-08-03 01:12 ttill Fixed in Version => 0.7.7
2010-08-03 01:12 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker